> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Buscar el DTE canónico por tipo y folio del SII

> Pensado para soporte y conciliación con el registro de ventas (RCV). tipo es el código numérico del SII: 33, 34, 39, 41, 56 o 61.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/dte/documents/by-folio/{tipo}/{folio}
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/dte/documents/by-folio/{tipo}/{folio}:
    get:
      tags:
        - DTE
      summary: Buscar el DTE canónico por tipo y folio del SII
      description: >-
        Pensado para soporte y conciliación con el registro de ventas (RCV).
        tipo es el código numérico del SII: 33, 34, 39, 41, 56 o 61.
      operationId: DteStatusController_getByFolio
      parameters:
        - name: tipo
          required: true
          in: path
          schema:
            type: number
        - name: folio
          required: true
          in: path
          schema:
            type: number
      responses:
        '200':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.